Subject: [mobile-ip] Mobile-IP archives back (all of them)

From: "Steven M. Glass" <[email-masked]>
Date: Thu, 05 Dec 2002 21:47:15 -0500

Well, I'm not sure exactly why the archives were broken, but we've 
moved our internal site, and believe we've made it easier for 
everything to work correctly (following the adage, "you are not done 
when there is no more to add, but when there is nothing left to 
remove").  I suspect there'll be a little fluctuation as to how recent 
the archives are, though we should never be that far behind.  Right now 
I'm targeting more recent than they are right now (they seem to have 
drifted 10 hours behind!), so there are a[t least] a few tweaks left.  
Please bear with us if things get a little behind.

                               Cheers,
                                   Steve
                                   Your overworked maintenance guy